PT BMS MIGRATION & ENHANCEMENT - Bug #1360

[ Report ] - Overtime Recap
07/14/2022 04:37 PM - ericsson ericsson

Status: Closed

Priority: Urgent
Assignee: ericsson ericsson
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/14/2022

0%
0.00 hour
1.00 hour

Description
Dear, Ajid.

Mohon bantuannya untuk memperbaiki report overtime recap, karena terdapat beberapa kasus :

1. Error pada saat view
2. Delete kolom Plan Start & Plan End.

Terima Kasih.

History

#1 - 07/14/2022 04:45 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to ericsson ericsson

dear erik , untuk issue ini udah bisa di test ya

makasih

#2 - 07/14/2022 05:28 PM - ericsson ericsson
- Status changed from QA Test to Closed

07/03/2025

1/1
